/** Shopify CDN: Minification failed

Line 151:2 "align-item" is not a known CSS property
Line 277:10 Expected identifier but found whitespace
Line 277:11 Unexpected "14px"
Line 631:2 Comments in CSS use "/* ... */" instead of "//"
Line 632:2 Comments in CSS use "/* ... */" instead of "//"
Line 642:2 Comments in CSS use "/* ... */" instead of "//"

**/
/* GENERAL SETTINGS */
@font-face {
	font-family: Myriad_Pro_Bold;
	src: url("https://cdn.shopify.com/s/files/1/0802/7285/1252/files/Myriad_Pro_Bold.ttf?v=1691129534");
}
@font-face {
	font-family: Myriad_Pro_Regular;
	src: url("/cdn/shop/files/Myriad-Pro-Regular.woff?v=1692682727");
}

/*
body, h1, h2, h3, h4, h5, h6, li, p{
  font-family: 'Myriad_Pro_Regular' !important;
  color:#000 !important; 
}*/
h1{
  font-size:"28px" !important;
  font-weight: 600 !important;
}
h2{
  font-size:"18px" !important;
  font-weight: 600 !important;
}
h3,h4,h5,h6{
  font-size:11pt !important;
  font-weight: 600 !important;
}
p{
  font-size:11pt !important;
}
/*
.field, .spr-form-input, .spr-form-input-text, .cart-item__name, .h4, .break,.quantity__input, #wishlist-input,
#CustomerEmail,#AddressCityNew,#AddressProvinceNew,#AddressZipNew,#AddressPhoneNew,#AddressCountryNew,
#AddressCountryNew > option, .field > input, .select > select > option{
    font-family: 'Myriad_Pro_Regular' !important;
}*/

.addresses ul{
    display: flex;
    flex-direction: row;
    gap: 15px;
    flex-wrap: wrap;
}

.addresses ul li[data-address] {
    margin-top: 0;
    border: 1px solid #dadada;
    padding: 5px;
    border-radius: 10px;
    padding-top: 25px;
    position: relative;
}

.addresses ul li[data-address] h2 {
    margin-top: 0;
    background: #000;
    color: #fff;
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    position: absolute;
    top: 5px;
    width: 95%;
}


/* ANNOUNCEMENT BAR */

.utility-bar{
    height: 50px;
    padding:0 15px;
}
.announcement-bar-left {
	display: flex;
	flex-direction: row;
	flex: 1;
}
slideshow-component:not(.page-width) .slider-buttons{
    width:100%;
}

.announcement-bar-right {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
}
.announcement-bar-left .active img {
    width: 78%;
}

.gm-menu-installed .gm-menu img {
  width: 50px;
}
.gm-menu-installed .gm-menu .gm-item.gm-level-0 > .gm-target{
  padding: 19px 18px !important;
}
.gm-menu-installed .gm-menu .gm-item.gm-level-0:nth-child(3) > .gm-target {
    padding-left: 21px !important;
    padding-right: 21px !important;
}
/* .gm-menu-installed .gm-menu {
    margin-left: 60px;
} */
.sc-VigVT {
    display: none;
}
.gm-menu-installed .gm-menu .gm-grid{
  padding-left:30px;
}

.gm-html-inner, .gm-menu-installed .gm-menu .gm-submenu .gm-item .gm-target{
  /*font-family: 'Myriad_Pro_Regular' !important;*/
  font-weight:600 !important
}


/* HEADER */
/* .gm-menu-installed .gm-menu{
  margin-left:100px !important;
} */
p.sc-VigVT.bUnutK {
    display: none !important;
}
/* .gm-menu-installed .gm-menu{
  margin-left: 100px;
} */
.global-media-settings {
	border: none !important;
}

#shopify-section-template--20601734332724__989eed0e-560b-4cd6-a42d-dc722871ee58{
  background:#f5f5f5;
}
.custom-multi-img-block-outer{
  display:flex; 
  flex-direction:row; 
  align-item:center; 
  justify-content:space-between; 
  gap:2px;
  flex-wrap:wrap;
}
.custom-multi-img-block{
  width:60px; 
  height:60px; 
  display:flex; 
  justify-content:center; 
  align-items:center
}


.collection-hero__text-wrapper{
  text-align:center;
}
.collection-hero__title{
    font-size: 28px !important;
    font-weight: 700 !important;
    color: #fff !important;
    text-shadow: 1px 2px 3px rgb(0 0 0 / 55%);
    text-transform:uppercase;
    border-bottom: 3px solid;
    display: inline-block;
    padding-bottom: 5px;
    /*font-family: 'Myriad_Pro_Regular';*/
}


summary .icon-custom-plusMinus {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
}

summary .icon-custom-plusMinus:after {
	content: "+";
	position: absolute;
	background-color: #000;
	line-height: 40px;
	display: block;
	color: #fff;
	right: 0;
	top: 0;
	width: 40px;
	bottom: 0;
	text-align: center;
  -webkit-writing-mode: vertical-lr;
}

.accordion details[open]>summary .icon-custom-plusMinus:after {
	content: "-";
}
.product__accordion{
  margin-bottom:10px !important;
  border:none !important;
}

a.custom_a_button {
	background: #000;
	color: #fff;
	text-decoration: none;
	padding: 10px 15px;
	border-radius: 22px;
}


/* Style the dropdown button */
.dropbtn {
	background-color: transparent;
	/*font-family: "Myriad_Pro_Regular";*/
	color: white;
	padding: 12px 0px 12px 15px;
	/* Added extra padding for the caret */
	font-size: 11pt;
	border: none;
	cursor: pointer;
	position: relative;
	/* Added relative positioning for caret */
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
	/*font-family: "Myriad_Pro_Regular";*/
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	top: 0;
  right:15px;
	border: 1px solid lightgray;
	border-radius: 4px;
    padding-top:5px;
  padding-bottom:5px;
}

.drop-icon>svg {
	width: 10px;
	height: 10px;
}

/* Style the links inside the dropdown */
.dropdown-content a {
	color: black;
	font-size: 11pt;
	padding: 0px 16px;
	text-decoration: none;
	display: block;
}

/* Change color on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
}

/* Add caret (arrow) on the right side */
/* .dropbtn::after {
  content: "\25BE"; /* The caret symbol (▾) */
font-size: 14px;
position: absolute;
top: 50%;
right: 10px;
transform: translateY(-50%);
}

*/ 
.accordion, .product__accordion {
	margin-bottom: 10px !important;
	border: none !important;
}

.accordion summary {
	background: #f6f6f8;
	padding: 1rem 14px !important;
}

.accordion__content {
	border: 1px solid #f6f6f8;
	border-top: none;
	padding: 5px 1.5rem;
}

.collection-hero {
	/*background: url(https://fe-admin.myshopify.com/cdn/shop/collections/shop-category.jpg?v=1690525383&width=1500);*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	/*padding-bottom: 120px !important;*/
	/*padding-top: 120px !important;*/
  z-index:1;
}

.backdrop {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	left: 0;
	top: 0;
}

.collection-hero.collection-hero--with-image.color-background-1.gradient {
	position: relative !important;
}



.quick-add {

	position: absolute !important;
	top: 60% !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
}
.quick-add__submit {
    color: #222 !important;
    line-height: 40px !important;
    white-space: nowrap !important;
    background-color: #fff !important;
    padding: 0 25px !important;
    text-align: center !important;
    border: none !important;
}
.quick-add__submit:hover{
  background:#000 !important;
  color:#fff !important;
}

.gm-item a {
	text-transform: uppercase !important;
}

p.sc-bwzfXH.iTbbpu,
p.sc-fjdhpX.jvrgkW {
	display: none !important;
}

.gm-icon.gm-icon-img {
	width: 40px
}


.newsletter-subscribe-button {
	width: fit-content !important;
	background: black !important;
	color: white !important;
	border: 1px solid white !important;
	border-radius: 30px 30px 30px 30px !important;
	padding: 20px 25px 18px 30px !important;
	margin: 2px !important;
	height: -webkit-fill-available !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}

.newsletter-subscribe-button:hover {
	background: white !important;
	color: black !important;
	border: 1px solid black !important;
}



.footer-block__details-content {
	color: white;
}

.footer__content-bottom-wrapper {
	justify-content: space-between;
}

.footer-right-section-content {
	width: fit-content;
	color: black;
	margin: 0px 10px 0px 10px;
}

.footer-block__details-content .list-menu__item--link {
	color: white !important;
}

.footer__content-bottom {
	background-color: white;
}

.copyright__content {
	font-size: 16px !important;
	color: black !important;
}

.footer__copyright {
	margin-top: 0px !important;
}

.copyright__content>a:hover {
	color: black !important;
}

.footer__content-bottom {
	padding-top: 1rem;
	padding-bottom: 2rem;
}

.footer__column--info {
	display: none !important;
}

.sku-div-style {
	display: flex;
	justify-content: space-between;
}

.return-text {
	text-align: center;
	font-size: 32px;
	font-weight: 600;
}

.product-card-overlay {
	background-color: rgba(0, 182, 158, 0.7);
	height: 100%;
	width: 100%;
	opacity: 0;
	top: 0;
	left: 0;
	position: absolute;
	padding: 40px;
}

.product-card-overlay:hover {
	background-color: rgba(0, 182, 158, 0.7);
	opacity: 1;
}

.quick-add {
	display: none;
}




.customer:not(.account):not(.order) {
	padding-left: 15px !important;
	padding-right: 15px !important;
	width: 100% !important;
	text-align: left !important;
}

.login a {
	margin: 0px !important;
}

.customer button {
	margin: 1rem 0 0.5rem !important;
}

.form-banner {
	position: relative;
	display: flex;
	justify-content: center;
}

.banner-text {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	color: white;
	font-size: 46px;
    text-decoration: underline;
    text-transform: uppercase;
}

.banner-image {
	width: 100%;

}
.banner-image img{
  width:100%;
}

.gm-target {
	border-bottom: 3px solid white;
}

/* .gm-target:hover{
  border-bottom: 3px solid black;
} */
.gm-text {
	/* text-decoration: underline;
	text-decoration-color: lightgray;
	text-underline-offset: 6px; */
    /*font-family: 'Myriad_Pro_Regular' !important;*/
}

.gm-item.gm-level-0>.gm-target>.gm-text {
	text-decoration: none;
}

.gm-level-0:nth-child(2) .gm-item:nth-child(4) .gm-target>.gm-text {
	/* text-decoration: none; */
}

.gm-level-0:nth-child(4) .gm-item:nth-child(8) .gm-target>.gm-text {
	/* text-decoration: none; */
}

.gm-item.gm-level-0>.gm-target>.gm-text {
	border-bottom: none;
}

.gm-item.gm-level-0>.gm-target:hover {
	border-bottom: 3px solid black;
}

.gm-menu-installed .gm-menu .gm-item.gm-level-0>.gm-target>.gm-icon,
.gm-menu-installed .gm-menu .gm-item.gm-level-0>.gm-target>.gm-text,
.gm-menu-installed .gm-menu .gm-item.gm-level-0>.gm-target>.gm-retractor {
	color: #000000 !important;
	font-weight: none !important;
}

.cart__ctas {
	display: block !important;
}

.list-grid-icon {
	cursor: pointer;
	border: 1px solid black;
	display: inline-block;
	margin: 5px;
	padding: 10px 10px 1px 10px;
	border-radius: 10px;
  display:none;
}


/* collapsible cotent style */
.collapsible-content-icon {
	width: 38px;
	height: 38px;
	background: black;
	position: absolute;
	right: 0px;
	top: 0px
}

.plus-minus {
	color: white;
	width: 15px;
	margin: auto;
	padding-top: 10px;
}

.accordion__content {
	padding: 5px 15px !important;
	line-height: 24px;
	padding-right: 15px !important;
	font-size: 11pt !important;
}

.facet-filters__field {
    align-items: center;
    display: flex;
    flex-grow: 1;
    justify-content: flex-end;
    border: 1px solid #000;
    padding: 8px 15px;
    border-radius: 10px;
}
.quick-add__submit {
    color: #222;
    line-height: 40px;
    white-space: nowrap;
    background-color: #fff;
    padding: 0 25px;
    text-align: center;
    border: none;
}
.quick-add__submit:hover{
  background:#fff;
  color:#fff;
}

/* return-text on product details page */
.return-text{
  font-size:26px;
}
.return-text:before,
.return-text:after{
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background: #000;
  left: 100px;
  right:initial;
  top: 44%;
  position: absolute;
  transform: translateY(-50%);
}
.return-text:after {
  left:initial;
  right: 100px;
} 

/*vertical tabs */

/* Style the tab */
.tab {
  min-height:420px;
  float: left;
  //border: 1px solid #ccc;
  //background-color: #f1f1f1;
  width: 20%;
  height: 300px;
  margin-right:30px;
 /* font-family:'Myriad_Pro_Regular'; */
}

/* Style the buttons inside the tab */
.tab a {
  display: block;
  //background-color: inherit;
  text-decoration:none;
  color: #8e8e8e;
  padding: 10px 15px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  font-size: 11pt;
  margin-left:10px;
}

/* Change background color of buttons on hover */
.tab a:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab .current-item{
  color: #000;
  font-weight:700;
  margin-left:0px;
}

.spr-button, .spr-button-primary{
  min-height:47px !important;
}
.spr-form-label+.spr-form-input {
    border: 1px solid #ccc !important;
    padding: 10px 10px !important;
    border-radius: 4px !important;
}

.spr-form-input.spr-starrating {
    border: none !important;
    padding-left: 0 !important;
}
.spr-form-input textarea {
    border: none !important;
}
.spr-container {
    border: none !important;
}
.footer__content-bottom.scroll-trigger.animate--slide-in {
    padding-top: 15px;
    padding-bottom: 10px;
  font-size:11pt;
}
.footer__copyright.caption {
    font-size: 11pt;
}
.product-form__input input[type=radio].disabled+label{
  color: rgb(180 180 180) !important
}

li.icon-with-text__item {
    font-size: 15px;
}

.customer button{
  min-width: calc(10rem + var(--buttons-border-width) * 2);
  min-height: calc(3.5rem + var(--buttons-border-width) * 2);
}
.gm-menu-installed .gm-menu.gm-submenu-align-center {
    margin-left: 140px  !important;
}

#shopify-section-template--20527743631650__3b1eac8e-2a62-493f-a14f-d87b73066b16{
  margin-top:30px;
}
.section-template--20527743631650__3b1eac8e-2a62-493f-a14f-d87b73066b16-padding,
#shopify-section-template--20527743631650__3b1eac8e-2a62-493f-a14f-d87b73066b16{
    background: #f3f5f9 !important;
}

#shopify-section-template--20527743631650__3b1eac8e-2a62-493f-a14f-d87b73066b16 .multicolumn{
  background:transparent;
}


/*footer social media icons */
.icon-facebook,.icon-instagram,.icon-tiktok,.icon-twitter{
  filter:invert(1);
}
.list-social__link {
  margin: 0px 0px 0px 0px;
  border-radius: 25px;
  background-color: #fff;
  border: 1px solid #000;
 
}
ul.list-unstyled.list-social {
    gap:10px
}
.list-social__link:hover{
  filter:invert(1);
}
.follow-us-icon:hover{
  filter:invert(1);
}
.footer-bottom-content{
  display:flex;
}
.footer__copyright{
      margin-left: 10px;
} 
.facet-filters__sort:focus-visible,
input:focus-visible {
    background-color: transparent !important;
    box-shadow: none !important;
    outline: none !important;
}

.gm-grid + p{
  display:none !important;
}

.scheader{
  background: #f6f6f8;
    padding: 5px 14px;
  font-weight: 600 !important;
    font-size: 11pt !important;
}
.newsletter-form__field-wrapper .field__input {
  padding-right: 14rem !important;
}

.brandIcon-logo{
    display:none;
}
.card__content .card__badge{
  position:absolute;
  top:0;
  right:40px;
  margin:0!important;
}
  .footer-awc{display:none;}

/* MEDIA QUERY */
@media screen and (max-width: 990px){
  .header--middle-left{
    grid-template-columns: 1fr auto 1fr;
  }

  .gm-menu-installed .gm-menu.gm-submenu-align-center {
    margin-left: 0px  !important;
  }
 .gm-level-0:nth-child(2) .gm-item:nth-child(4) .gm-target>.gm-text {
    text-decoration: underline !important;
    text-decoration-color: lightgray !important;
    text-underline-offset: 11px !important;
  } 
  .footer-bottom-content{
  display:block;
}
.menu-drawer__utility-links>.list-social>.list-social__item>.list-social__link>.icon-tiktok,
.menu-drawer__utility-links>.list-social>.list-social__item>.list-social__link>.icon-twitter,
.menu-drawer__utility-links>.list-social>.list-social__item>.list-social__link>.icon-facebook,
.menu-drawer__utility-links>.list-social>.list-social__item>.list-social__link>.icon-instagram{
  filter:none;
}
  .icon-with-text__item{
    flex-direction: column !important;
  }

  .announcement-bar{
    display:none;
  }
  .brandIcon-logo{
    display:flex;
    justify-content:center;
}
  .header-wrapper{
    top:50px;
  }
  .utility-bar{
    position:fixed;
    top:0;
    left:0;
    width:100%;
  }
  main#MainContent {
    margin-top: 20px;
}
  .menu-drawer__inner-container{
    height: 94% !important;
  }
    .footer-awc{display:block;}
}

@media screen and (min-width: 750px) and (max-width: 990px){
  .announcement-bar-left,.announcement-bar-right{
    display:none;
  }
}

@media screen and (min-width: 990px){
  .header:not(.drawer-menu).page-width {
      padding-left: 2.5rem;
      padding-right: 2.5rem;
      max-width: 100%;
  }

  .grid--5-col-desktop .grid__item:nth-child(2),
  .grid--5-col-desktop .grid__item:nth-child(3),
  .grid--5-col-desktop .grid__item:nth-child(4) {
      width: calc(17% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
      max-width: calc(17% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
  }
  
  .grid--5-col-desktop .grid__item:nth-child(1) {
      width: calc(29% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
      max-width: calc(29% - var(--grid-desktop-horizontal-spacing) * 4 / 5);
      padding-right:30px;
  }
  

}


@media screen and (min-width: 750px) {
  .product-grid-container .page-width,
  #main-collection-filters.page-width{
    padding: 0 3rem;
    /* max-width: 100%; */
  }
	.collection-hero.collection-hero--with-image {
		padding: calc(9rem + var(--page-width-margin)) 0 calc(9rem + var(--page-width-margin)) !important;
		overflow: hidden;
	}

	.collapsible-content .accordion {
		margin-bottom: 10px;
		border: none;
	}

}


.returnprime .customer .action__btns .next__btn {
    border-radius: 60px !important;
}

  .returnprime .customer .action__btns .back__btn {
    height: 30px !important;
    margin-top: 10px !important;
}
.returnprime .customer .action__btns .back__btn {
    border: none !important;
}

.klaviyo-form input:focus-visible {
    background-color: #fff !important;
}

.accordion__content .collection-coming-soon-label:after{display:none}
.accordion__content table{
  width:auto !important
}



@media screen and (max-width:749px){
  .announcement-bar-right,
  .announcement-bar-left{
    display:none;
  }
  .utility-bar.color-accent-1.gradient.utility-bar--bottom-border{
    overflow:hidden;
  }
    .newsletter-subscribe-button {
    padding: 20px 10px 18px 10px !important;
      font-size:12px !important;
  }
      .newsletter-form__field-wrapper .field__input {
  padding-right: 8rem !important;
}

}
@media screen and (max-width:380px){
  .list-grid-icon {
    margin: 0px;
    padding: 10px 5px 1px 5px;
}
}
@media screen and (max-width:1024px){
  .contact-container{
     grid-template-columns:none !important;
}
}
@media screen and (max-width:1224px){
.return-text:before,
.return-text:after{
  display: none !important;
}
}

@media screen and (max-width:430px){
  .collection-hero__text-wrapper{
    min-height: 100px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: initial !important;
    margin-top: 15px !important;
  }
  .collection-hero__title {
    font-size: 19px !important;
    max-width: 190px;
 }
}


a:not([href]) {
    cursor: default !important;
}
.rte li {
    list-style: disc;
}



/*---header - menu responsiveness ---*/

.utility-bar .announcement-bar-right .dropbtn {
  padding-right: 10px;
}
.utility-bar .announcement-bar-right .dropdown-content {
  top: 40px;
}

@media screen and  (min-width: 990px) and (max-width: 1280px) {

  sticky-header > header.header {
    grid-template-columns: 1fr 18fr 1fr !important;
    padding-left: 2rem !important;
        padding-right: 2rem !important;
        column-gap: 1rem !important;
  }

  .gm-menu-installed .gm-menu.gm-submenu-align-center {
      margin-left: 10px !important;
  }

  .header__icon, .header__icon--cart .icon
  {
      height: 4.2rem !important;
      width: 3.2rem !important;
      padding: 0;
  }

}

@media screen and  (min-width: 990px) and (max-width: 1080px) {

  .gm-menu-installed .gm-menu.gm-submenu-align-center > li.gm-item.gm-level-0 > a.gm-target.js-no-transition {
    padding: 15px 10px !important;
	}

}

